Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via GitHub by otacon507
, 1 year ago
could not exec (exit code = 1): [C:\User s\Snap\AppData\Local\Temp\brut_util_Jar_4168724031890796899.tmp, p, --forced-pa ckage-id, 127, --min-sdk-version, 15, --target-sdk-version, 24, --version-code, 3102, --version-name, 3.2.34, -F, C:\Users\Snap
via GitHub by Unknown-Peach
, 2 years ago
could not exec (exit code = 1): [C:\User s\vivek\AppData\Local\Temp\brut_util_Jar_7958093092483383730.tmp, p, --forced-pa ckage-id, 127, --min-sdk-version, 9, --target-sdk-version, 22, --version-code, 1 459492241, --version-name, 1.05, -F, C:\Users
via GitHub by avi-vish
, 1 year ago
could not exec (exit code = 1 ): [C:\Users\ Avinash\AppData\Local\Temp\brut_util_Jar_4013670714821373130.tmp, p, --forced-package-id, 127, --min-sdk-version, 23, --target-sdk-version, 23, --version-code, 23, --version-name
via GitHub by avi-vish
, 1 year ago
could not exec (exit code = 1 ): [C:\Users\ Avinash\AppData\Local\Temp\brut_util_Jar_4013670714821373130.tmp, p, --forced-package-id, 127, --min-sdk-version, 23, --target-sdk-version, 23, --version-code, 23, --version-name, 6.0.1, -F, C
via GitHub by kolbi077
, 1 year ago
could not exec (exit code = 1): [C:\User s\Martin\AppData\Local\Temp\brut_util_Jar_7090668814826040442.tmp, p, --forced- package-id, 7, --min-sdk-version, 16, --target-sdk-version, 19, --version-code, 1, --version-name, 1, -F, C:\Users\Martin
via GitHub by technocode
, 1 year ago
could not exec (exit code = 1): [C:\User s\PCIMAG~1\AppData\Local\Temp\brut_util_Jar_8748596037514316714.tmp, p, --forced -package-id, 127, --min-sdk-version, 7, --target-sdk-version, 23, --version-code , 451236, --version-name, 2.16.146, -F, C
brut.common.BrutException: could not exec (exit code = 1): [C:\Users\
Snap\AppData\Local\Temp\brut_util_Jar_4168724031890796899.tmp, p, --forced-pack
age-id, 127, --min-sdk-version, 15, --target-sdk-version, 24, --version-code, 31
02, --version-name, 3.2.34, -F, C:\Users\Snap\AppData\Local\Temp\APKTOOL6902136
759987987265.tmp, -0, arsc, -0, arsc, -I, C:\Users\Snap\AppData\Local\apktool\f
ramework\1.apk, -S, C:\Program Files (x86)\apktool\plw\res, -M, C:\Program Fil
es (x86)\apktool\plw\AndroidManifest.xml]	at brut.util.OS.exec(OS.java:95)